@charset "utf-8";
.background-image {
	position: fixed;
	top: 0px;
	width: 100%;
	overflow: hidden;
	z-index: -300;
}
a:link {
	color: #006;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active {
	color: #06C;
	text-decoration: underline;
}
.panels a {
	font-weight:bold;
	color:#990000;
	text-decoration:none;
}
.panels a:hover,.panels a:active {
	font-weight:bold;
	color:#990000;
	text-decoration:underline;
}
.background-image img {
	width: 100%;
	z-index: -300;
	min-width: 1500px;
	min-height: 500px;
	max-height: 650px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.address {
	display: block;
	float: left;
	margin-left: 155px;
}
.businessinfo {
	display: block;
	float: right;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.mainboxwrapper {
	z-index: 1;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	bottom: 0px;
}
.panels {
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-transform: uppercase;
}
.panel1 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	left: 0px;
	bottom: 150px;
	position: absolute;
}
.panel1_text {
	height: 280px;
	width: 130px;
	padding: 15px;
	left: 15px;
	bottom: 150px;
	position: absolute;
}
.panel2 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	left: 165px;
	bottom: 190px;
	position: absolute;
}
.panel2_text {
	height: 280px;
	width: 120px;
	padding: 15px;
	left: 190px;
	bottom: 190px;
	position: absolute;
}
.panel3 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	left: 333px;
	bottom: 280px;
	position: absolute;
}
.panel3_text {
	height: 280px;
	width: 120px;
	padding: 15px;
	left: 355px;
	bottom: 280px;
	position: absolute;
}
.panel4 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	left: 500px;
	bottom: 230px;
	position: absolute;
}
.panel4_text {
	height: 280px;
	width: 120px;
	padding: 15px;
	left: 525px;
	bottom: 230px;
	position: absolute;
}
.panel5 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	left: 665px;
	bottom: 180px;
	position: absolute;
}
.panel5_text {
	height: 280px;
	width: 120px;
	padding: 15px;
	left: 690px;
	bottom: 180px;
	position: absolute;
}
.panel6 {
	background-image: url(panel.png);
	height: 323px;
	width: 200px;
	z-index: -1;
	bottom: 120px;
	position: absolute;
	left: 830px;
}
.panel6_text {
	height: 280px;
	width: 120px;
	padding: 15px;
	bottom: 120px;
	position: absolute;
	left: 850px;
}
.footer {
	background-color: #000;
	height: 110px;
	z-index: 500;
	position: relative;
}
.central {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	z-index: 10;
	height: 450px;
}
.badge {
	position: absolute;
	z-index: 900;
	height: 53px;
	width: 53px;
	right: 144px;
	bottom: 440px;
}
.mainboxwrapper .mainarea {
}
.logo {
	position: relative;
	width: 300px;
	top: 0px;
	float: right;
}
.scrollme {
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.introtext {
	width: 535px;
	top: 55px;
	z-index: 200;
	padding-top: 35px;
	height: 250px;
	
}
.centrewrap {
	position: relative;
	width: 1000px;
	margin: auto;
}
.introtext p {
	margin-top: 12px;
	line-height: 14px;
}
.mainboxwrapper .mainarea .grass {
	background-image: url(grass_tile.png);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
	bottom: 0px;
	width: 100%;
}
.footer .metal {
	width: 100%;
}
.footer .metal img {
	width: 100%;
	z-index: -200;
}
.footer .endnotes {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	color: #FFF;
	padding-top: 5px;
	text-transform: uppercase;
}
.footer .endorse {
	bottom: 15px;
	z-index: 500;
	top: -30px;
	position:absolute;
}
.footer .inside {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-shadow: 1px 1px 0px #fff;
}
.inside .text-on-strip {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	left: 160px;
	top: 28px;
	font-style: italic;
}
.inside .info-phone {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: absolute;
	right: 0px;
	top: 18px;
	text-transform: uppercase;
	color: #000;
}
.info-phone .number {
	font-size: 24px;
	font-weight:bold;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}